## ruby-gnome2 2.1.0

=== debian/changelog ===
ruby-gnome2 (2.1.0-1) unstable; urgency=low

  [ Pino Toscano ]
  * Remove uneeded build dependency on libdrm-dev (Closes: #672137)

  [ Antonio Terceiro ]
  * update changelog

  [ Jérémy Bobbio ]
  * Fix typo in ruby-poppler package descriptions (Closes: #703152)

  [ Cédric Boutillier ]
  * Imported Upstream version 2.0.2
  * drop transitional packages (closes: #735702)
  * drop ruby-goocanvas until goocanvas-2.0 is available
  * add new packages
  * refresh Fail-the-build-if-any-subpackage-fails
  * drop support for ruby1.8, build for ruby2.0 (closes: #735661)

  [ Antonio Terceiro ]
  * New upstream release (closes: #710607, #734953)
  * don't hardcode Ruby versions, use `dh_ruby --print-supported` instead

  [ Paul van Tilburg ]
  * debian/control:
    - Bump standards version to 3.9.5; no changes needed
    - Add some missing build-depends (libvte-dev, libgirepository1.0-dev
      and ruby-pkg-config)
    - Change depend of ruby-gnome2-dev on ruby1.8-dev into ruby-all-dev
  * debian/rules: update examples that should be chmod -x
  * debian/*.install: update .so file install paths to match new multi-arch
    install locations
  * debian/ruby-gstreamer.install: add some libraries that were not installed

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 15 Feb 2014 13:21:40 +0100
