=== debian/control ===
Source: ruby-gnome2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Cornet <acornet@debian.org>, Paul van Tilburg <paulvt@debian.org>, Michael Schutte <m.schutte.jr@gmail.com>, Antonio Terceiro <terceiro@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb,
 libpng-dev,
 libxmu-dev,
 librsvg2-dev (>= 2.8.0),
 libvte-dev,
 libvte-2.90-dev,
 libpoppler-glib-dev (>= 0.8.0),
 pkg-config,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgtksourceview2.0-dev,
 libgtksourceview-3.0-dev,
 libgirepository1.0-dev,
 libjpeg-dev,
 ruby-cairo,
 ruby-pkg-config
Standards-Version: 3.9.5
Homepage: http://ruby-gnome2.sourceforge.jp/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-gnome2.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gnome2.git

Package: ruby-glib2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: GLib 2 bindings for the Ruby language
 GLib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using GLib 2 with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.

Package: ruby-glib2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-glib2 (= ${binary:Version}), ${misc:Depends}
Description: GLib 2 bindings for the Ruby language (debugging symbols)
 GLib is a useful general-purpose C library, notably used by GTK+ and GNOME.
 This package contains libraries for using GLib 2 with the Ruby programming
 language. It is most likely useful in conjunction with Ruby bindings for
 other libraries such as GTK+.
 .
 This package contains the debugging symbols.

Package: ruby-atk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-glib2 (= ${binary:Version})
Description: ATK bindings for the Ruby language
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.

Package: ruby-atk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-atk (= ${binary:Version}), ${misc:Depends}
Description: ATK bindings for the Ruby language (debugging symbols)
 ATK is a toolkit providing accessibility interfaces for applications or other
 toolkits. By implementing these interfaces, those other toolkits or
 applications can be used with tools such as screen readers, magnifiers, and
 other alternative input devices. This package contains libraries for using
 ATK with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-pango
Architecture: any
Depends: ${shlibs:Depends}, ruby-glib2 (= ${binary:Version}), ruby-cairo, ${misc:Depends}
Description: Pango bindings for the Ruby language
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.

Package: ruby-pango-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-pango (= ${binary:Version}), ${misc:Depends}
Description: Pango bindings for the Ruby language (debug symbols)
 Pango is a library for layout and rendering of text, with an emphasis on
 internationalization. This package contains libraries for using Pango with
 the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-gdk-pixbuf2
Architecture: any
Depends: ${shlibs:Depends}, ruby-glib2 (= ${binary:Version}), ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.

Package: ruby-gdk-pixbuf2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gdk-pixbuf2 (= ${binary:Version}), ${misc:Depends}
Description: Gdk-Pixbuf 2 bindings for the Ruby language (debugging symbols)
 Gdk-Pixbuf is a library for loading and rendering images. This package
 contains libraries for using Gdk-Pixbuf with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-gio2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-glib2 (= ${binary:Version})
Description: GIO bindings for the Ruby language
 GIO is a I/O stack for GLIB/GTK+ applications. This package provides GIO
 bindings to be used in Ruby programs.

Package: ruby-gio2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gio2 (= ${binary:Version}), ${misc:Depends}
Description: GIO bindings for the Ruby language (debugging symbols)
 GIO is a I/O stack for GLIB/GTK+ applications. This package provides GIO
 bindings to be used in Ruby programs.
 .
 This package provides debugging symbols.

Package: ruby-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ruby-atk (= ${binary:Version}),
 ruby-pango (= ${binary:Version}), ruby-gdk-pixbuf2 (= ${binary:Version}),
 ruby-gobject-introspection (= ${binary:Version}), ${misc:Depends}
Description: GTK+ 2 bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ 2 with the Ruby programming language.

Package: ruby-gtk2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gtk2 (= ${binary:Version}), ${misc:Depends}
Description: GTK+ 2 bindings for the Ruby language (debugging symbols)
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ 2 with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-gtk3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby | ruby-interpreter
Description: GTK+ 3 bindings for the Ruby language
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ 3 with the Ruby programming language.

Package: ruby-gtk3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gtk3 (= ${binary:Version}), ${misc:Depends}
Description: GTK+ 3 bindings for the Ruby language (debugging symbols)
 GTK+ is a library for creating graphical user interfaces. This package
 contains libraries for using GTK+ 3 with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-gtksourceview2
Architecture: any
Depends: ${shlibs:Depends}, ruby-gtk2 (= ${binary:Version}), ${misc:Depends}
Description: GtkSourceView2 bindings for the Ruby language
 GTKSourceView2 is a text widget that extends the standard GTK+ text widget.
 This package contains libraries for using the GtkSourceView2 text widget
 with syntax highlighting and other features typical of a source code
 editor in the Ruby programming language.

Package: ruby-gtksourceview2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gtksourceview2 (= ${binary:Version}), ${misc:Depends}
Description: GtkSourceView2 bindings for the Ruby language (debugging symbols)
 GTKSourceView2 is a text widget that extends the standard GTK+ text widget.
 This package contains libraries for using the GtkSourceView2 text widget
 with syntax highlighting and other features typical of a source code
 editor in the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-gtksourceview3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby | ruby-interpreter
Description: GtkSourceView3 bindings for the Ruby language
 GTKSourceView3 is a text widget that extends the standard GTK+ text widget.
 This package contains libraries for using the GtkSourceView3 text widget
 with syntax highlighting and other features typical of a source code
 editor in the Ruby programming language.

Package: ruby-gtksourceview3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-gtksourceview3 (= ${binary:Version}), ${misc:Depends}
Description: GtkSourceView3 bindings for the Ruby language (debugging symbols)
 GTKSourceView3 is a text widget that extends the standard GTK+ text widget.
 This package contains libraries for using the GtkSourceView3 text widget
 with syntax highlighting and other features typical of a source code
 editor in the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-rsvg2
Architecture: any
Depends: ${shlibs:Depends}, ruby-glib2 (= ${binary:Version}), ${misc:Depends}
Description: RSVG renderer bindings for the Ruby language
 RSVG is a renderer for Scalable Vector Graphics image files. This package
 contains libraries for using RSVG with the Ruby programming language.

Package: ruby-rsvg2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-rsvg2 (= ${binary:Version}), ${misc:Depends}
Description: RSVG renderer bindings for the Ruby language (debugging symbols)
 RSVG is a renderer for Scalable Vector Graphics image files. This package
 contains libraries for using RSVG with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-vte
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: VTE widget bindings for the Ruby language
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit.  It also provides the VtePTY object
 containing functions for starting a new process on a new pseudo-terminal
 and for manipulating pseudo-terminals.  This package contains libraries
 for using VTE with the Ruby programming language.

Package: ruby-vte-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-vte (= ${binary:Version}), ${misc:Depends}
Description: VTE widget bindings for the Ruby language (debugging symbols)
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit.  It also provides the VtePTY object
 containing functions for starting a new process on a new pseudo-terminal
 and for manipulating pseudo-terminals.  This package contains libraries
 for using VTE with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-vte3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby | ruby-interpreter
Description: VTE3 widget bindings for the Ruby language
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit.  It also provides the VtePTY object
 containing functions for starting a new process on a new pseudo-terminal
 and for manipulating pseudo-terminals.  This package contains libraries
 for using VTE3 with the Ruby programming language.

Package: ruby-vte3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-vte3 (= ${binary:Version}), ${misc:Depends}
Description: VTE3 widget bindings for the Ruby language (debugging symbols)
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit.  It also provides the VtePTY object
 containing functions for starting a new process on a new pseudo-terminal
 and for manipulating pseudo-terminals.  This package contains libraries
 for using VTE3 with the Ruby programming language.
 .
 This package contains the debugging symbols.

Package: ruby-poppler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby bindings for the libpoppler-glib library
 Poppler is a PDF rendering library based on xpdf PDF viewer. This package
 contains ruby bindings for Poppler.

Package: ruby-poppler-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-poppler (= ${binary:Version}), ${misc:Depends}
