## ruby-gnome2 2.2.0

=== debian/changelog ===
ruby-gnome2 (2.2.0-5) unstable; urgency=medium

  * Rebuild against Ruby 2.1 only

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 28 Jun 2014 17:08:50 +0200

ruby-gnome2 (2.2.0-4) unstable; urgency=medium

  * Drop the ruby-webkit-gtk2 package, it has no reverse depends and
    gir1.2-webkit-1.0 is about to be deprecated (closes: #752846)

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 27 Jun 2014 21:49:06 +0200

ruby-gnome2 (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing gio2 libraries. Thanks HIGUCHI Daisuke for the patch
    (Closes: #750523)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Jun 2014 23:24:25 +0200

ruby-gnome2 (2.2.0-2) unstable; urgency=medium

  * debian/copyright:
    - Rework in DEP-5 format
    - Add separate license for goocanvas/sample/* (closes: #747405)

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 10 May 2014 00:06:41 +0200

ruby-gnome2 (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Merge changes from Ubuntu's ruby-gnome2 2.1.0-1ubuntu1, fixing ruby2.1
    builds, courtesy of Matthias Klose <doko@ubuntu.com> (closes: #744809)
  * debian/build: 
    - add DESTDIR fix for Ruby 2.1
    - reconditionalize to make an exception for Ruby 2.0 instead of 2.1
  * debian/control: add packages ruby-clutter*, ruby-webkit-gtk*
  * debian/ruby-*.install: remove ruby1.8/ruby1.9.1 install paths
  * debian/ruby-{clutter,clutter-gstreamer,clutter-gtk}.{examples,install},
    debian/ruby-{webkit-gtk,webkit-gtk2}.{examples,install}: added
  * debian/patches: add fix-Gst-init.patch 

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 06 May 2014 15:31:04 +0200
